[setup]
AppTitle      =  杀戮机器战士无敌版     
Ename         =  shalujiqizhanshi            
AppName       =  杀戮机器战士无敌版.exe
SoftId        = 8526
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-26 下午 02:41:42 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
